package OOPLS;

import java.io.Serializable;

public class Indices2D implements Serializable {
    int i, j;
    public Indices2D() {
        i = j = 0;
    }
    public Indices2D(int i, int j) {
        this.i = i;
        this.j = j;
    }
    public boolean equals(Object obj) {
        Indices2D opnd = (Indices2D) obj;
        return opnd.i == i && opnd.j == j;
    }
}
